
CoCoALib - Feature #1203

factor over algebraic extensions

31 Jul 2018 13:12 - Anna Maria Bigatti

Status: Closed Start date: 31 Jul 2018

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Improving Estimated time: 3.51 hours

Target version: CoCoALib-0.99600 Spent time: 3.50 hours

Description

port factor (for algebraic extensions) to cocoalib (SC2 work)

Related issues:

Related to CoCoA-5 - Bug #1157: FactorAlgExt Closed 21 Feb 2018

History

#1 - 31 Jul 2018 13:13 - Anna Maria Bigatti

- Related to Bug #1157: FactorAlgExt added

#2 - 31 Jul 2018 13:13 - Anna Maria Bigatti

- % Done changed from 0 to 100

#3 - 31 Jul 2018 13:13 - Anna Maria Bigatti

- Status changed from New to Closed
